
<div id="app_wrapper">
  <!-- top navbar-->
  <app-header id="app_topnavbar-wrapper"></app-header>
  <!-- App Sidebar Left-->
  <app-sidebar [profile]="profile" [menus]="menuList" id="app_sidebar-left"></app-sidebar>
  <!-- Main section-->
  <section id="content_outer_wrapper">
    <router-outlet></router-outlet>
    <!-- Page content-->

    <footer id="footer_wrapper" class="footer_wrapper"></footer>
  </section>
  <!-- App Sidebar Right-->
      	<!-- <app-offsidebar id="app_sidebar-right"></app-offsidebar> -->
</div>
<appBackdrop></appBackdrop>


